package cn.com.ctop.toutiao.modules.report.entity;

import java.util.List;

public class ExcelExp {
    /**
     * sheet的名称
     */
    private String fileName;
    /**
     * sheet里的标题
     */
    private String[] handers;
    /**
     * sheet里的数据集
     */
    private List<String[]> dataset;

    public ExcelExp(String fileName, String[] handers, List<String[]> dataset) {
        this.fileName = fileName;
        this.handers = handers;
        this.dataset = dataset;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String[] getHanders() {
        return handers;
    }

    public void setHanders(String[] handers) {
        this.handers = handers;
    }

    public List<String[]> getDataset() {
        return dataset;
    }

    public void setDataset(List<String[]> dataset) {
        this.dataset = dataset;
    }
}
